{
  "__version__": "1.0.4",
  "general": {
    "designResolution": {
      "width": 750,
      "height": 1334
    }
  },
  "layer": [
    {
      "name": "WALL",
      "value": 524288
    }
  ],
  "physics": {
    "collisionGroups": [
      {
        "index": 1,
        "name": "WALL"
      }
    ],
    "collisionMatrix": {
      "0": 3,
      "1": 1
    },
    "autoSimulation": true,
    "fixedTimeStep": 0.0166667,
    "sleepThreshold": 0.1,
    "maxSubSteps": 2,
    "allowSleep": false,
    "gravity": {
      "y": -30
    }
  },
  "fbx": {
    "legacyFbxImporter": {
      "visible": true
    }
  }
}
